{
  "name": "agevote-frontend-wasm",
  "version": "0.1.0",
  "files": [
    "agevote_frontend_wasm_bg.wasm",
    "agevote_frontend_wasm.js",
    "agevote_frontend_wasm.d.ts"
  ],
  "module": "agevote_frontend_wasm.js",
  "types": "agevote_frontend_wasm.d.ts",
  "sideEffects": [
    "./snippets/*"
  ]
}